html {
    height: 100%;
}

body {
    text-align: center;
    color: beige;
    background-image: url(/dynamic-web-project/login-page/src/img/login-bg.jpg);
    background-size: cover;
    background-position: center;
}

h2 {
    color: dimgrey;
}

.button {
    padding: 1%;
    align-self: auto;
    position: absolute;
    top: 100%;
    right: 1px;
    vertical-align: middle;
    display: table;
    width: 100%;
}

.left {
    width: 30%;
    float: left;
    text-align: right;
}

.right {
    width: 45%;
    margin-left: 5px;
    float: left;
}

.fields {
    width: 100%;
    height: 100%;
    border-radius: 25px;
}

.gap {
    padding: 12px;
}

#block {
    position: absolute;
    top: 50%;
    display: table;
    width: 100%;
}

#form {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 120%;
    font-weight: 600;
}

.title {
    position: absolute;
    top: 30%;
    display: table;
    width: 100%;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 18px;
}